@CHARSET "UTF-8";

#menu-item-19 a {border: red 1px solid !important;}
#menu-item-19 a:hover {color:#fff; background:red;}
.header-wrapper .partners {float:right; clear: right;}
.header-wrapper .partners .plogo {display:inline;float:right;padding-left: 15px;}
.supporterslogo {clear:both;}
.social-wrapper .follow {font-weight:bold; opacity: 0.8; float: left;padding-right:5px;}
.social-wrapper .social-icon-wrapper {float: left;padding-right: 8px;}